Sign up and get started with Confidence today! Create your account
Sign up and get started with Confidence today! Create your account
Query all segments that reference the specified segment in their targeting.
curl --request GET \
--url https://flags.eu.confidence.dev/v1/segments/{segment}:queryReferences \
--header 'Authorization: Bearer <token>'{
"segmentReferences": [
{
"segment": "<string>",
"flag": "<string>",
"workflowInstance": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://confidence.spotify.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
OK
Segments that reference this segment in their targeting, along with their associated flag and workflow instance if available.
Show child attributes
Was this page helpful?
curl --request GET \
--url https://flags.eu.confidence.dev/v1/segments/{segment}:queryReferences \
--header 'Authorization: Bearer <token>'{
"segmentReferences": [
{
"segment": "<string>",
"flag": "<string>",
"workflowInstance": "<string>"
}
]
}